/* basic */

body {
	margin: 0;
	padding: 0;
	border-width: 0;
	text-align: center;
	font: normal 0.6em/1.5em Verdana, Helvetica, sans-serif;
	color: black;
	background: rgb(79,113,11);
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0;
	padding: 0;
}
#print {
	display: none;
}

/* container */

#container {
	width: 750px;
	margin: 0 auto;
}

/* top */

#top {
	width: 750px;
	height: 212px;
	text-align: left;
}
#topflash {
	display: block;	
	width: 750px;
	height: 212px;
}

/* content */

#content {
	width: 750px;
	background: url(gfx/bg.jpg) 0 0;
}
#clear {
	clear: both;
	height: 15px;
}

/* leftColumn */

#leftColumn {
	width: 190px;
	float: left;
}
#leftColumn ul {
	list-style: none;
	text-align: left;
	padding-top: 10px;
}
#leftColumn li a {
	display: block;
	color: rgb(70,60,40);
	text-decoration: none;
	font-size: 1.5em;
	font-weight: bold;
	background: url(gfx/point.jpg) 0 1px no-repeat;
	margin: 2px 20px 0;
	padding: 0 0 0 10px;
}
html>body #leftColumn li a {
	margin-top: 15px;
}
#leftColumn li a:hover {
	text-decoration: underline;
}

#callus {
	display: block;
	margin: 20px auto;
	width: 171px;
	height: 58px;
	background: url(gfx/callus.jpg) 0 0 no-repeat;
}

/* rightColumn */

#rightColumn {
	width: 560px;
	float: left;
	background: white;
	text-align: left;
}
#rightColumn h1 {
	font-size: 1.75em;
	line-height: 1.25em;
	width: 160px;
	padding: 12px 3px 3px 10px;
	height: 33px;
	margin: 5px 20px;
	background: url(gfx/header.jpg) bottom right no-repeat;
}
#rightColumn p {
	font-size: 1.25em;
	line-height: 1.5em;
	margin: 20px 25px;
}
#rightColumn img {
	display: block;
	margin: 20px auto;
	text-align: center;
	border: 1px solid black;
}

#left, #right {
	float: left;
	width: 280px;
	margin-top: 30px;
}
#left a, #right a {
	color: black;
}
#left a:hover, #right a:hover {
	color: rgb(30,30,30);
	text-decoration: none;
}
#left span, #right span {
	display: block;
	position: relative;
	top: -10px;
	font-size: 1.25em;
	margin: 0 0 0 30px;
}

#map {
	display: block;
	margin: 0 auto;
	text-align: center;
}

table {
	font-size: 1.25em;
	line-height: 1.5em;
	margin: 40px auto 0;
	border-left: 1px solid black;
	border-top: 1px solid black;
}
tr, td {
	padding: 5px 20px;
}
td {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
.yellow {
	background: rgb(255,247,224);
}
.darkYellow {
	background: rgb(255,241,192);
}
.lightYellow {
	background: rgb(255,252,237);
}


#rightColumn ul {
	font-size: 1.25em;
	line-height: 1.5em;
	margin: 20px 30px;
	list-style: none;
}
.pointlist li {
	margin: 10px 20px;
	list-style-type: disc;
}

#bookform {
	padding: 10px 20px;
	width: 164px;
	height: 20px;
	display: block;
	position: relative;
	top: -40px;
	margin-left: 150px;
	background: url(gfx/book_button.jpg) 0 0 no-repeat;
}

/* comment */

#comments {
	margin: 0 0 0 10px;
	width: 270px;
}
#comments fieldset {
	margin: 0;
	border-width: 0;
}
#comments legend {
	margin:	10px 0 0 0;
	color: black;
}
#comments p {
	margin: 10px 0 0 0;
}
#comments label {
	display: block;
	width: 8em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
}
#submit, #reset {
	margin: 0 0 20px 34px;
	border-width: 0;
	color: white;
	font-weight: bold;
	background: rgb(206,140,29);
}

#comment {
	width: 19em;
	height: 11em;
}
#address2 {
	height: 5em;
	width: 11em;
}	

/* footer */

#footer {
	clear: both;
	width: 420px;
	border-top: 1px solid rgb(26,181,204);
	margin-left: 40px;
	padding: 15px 30px 0;
	text-align: center;
}
#footer a {
	font-size: 0.95em;
	color: rgb(80,80,80);
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
